/*初始化*/
body{margin:0;padding:0;font-size:12px;line-height:26px;font-family:"","Arial Narrow";background:#fff;-webkit-text-size-adjust:none;}form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;}input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
a{ text-decoration:none; color:#000000; font-weight:normal}
a:hover{ color:#F00}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.clear {clear: both}
.spacer{ clear:both}
img{ border:0px}




#bodyMain{width:100%;color:#000;padding:10px 0 0px 0;background-color: #FFFFFF;/*background-image: url(../images/body_bg.gif);*/background-repeat: repeat-x;background-position: 0 0;}
#body{width:958px;margin:0 auto;background-color: #FFFFFF;}
.spacer{ clear:both}
 
/* 内页框架页 */
#submain{ width:970px; position:relative; margin:auto}
#subLeft{width:224px;float:left;  }
#subleft_2{ border:#b3ddf7 1px solid; width:20px; background-color:#41a1cf;}
#subleft_2 a{font-size:14px; font-weight:bold; color:#fff; text-align:center; display:block; }
   .subLeft1{position:absolute; left:0px; width:224px;  z-index:20}
   .subleft2{position:absolute; left:-10px; top:-10px; width:20px;   z-index:20; filter:alpha(opacity=80);   
     -moz-opacity:0.5;   -khtml-opacity: 0.5;   opacity: 0.5; }
#subRight{/*position:absolute;*/ background-color: #fff; float:right ;width:700px;  }
#subRight .subRight1{  width:720px;  position:relative;  float:right;  }
#subRight.subRight2{ width:970px; position:relative; left:0px; float:right;  }

 	#subLeft #vertmenu {width: 240px;background: url(../images/left_head_1px.gif) right; }
	#subLeft #vertmenu h2 {display:block;width:224px;line-height: 26px;text-indent:20px;}
 	#subLeft #vertmenu h2 span {/*background:url(../images/arrow.gif) 0 3px no-repeat;*/padding:0 0 0 16px;font-size:14px;font-weight:bold;color:#fff;background-color:inherit;}
#subLeft #PARENT #menu a { display:block;padding:0 10px;font-size:12px;line-height:24px; border-bottom: 1px solid #F1D68D;}
#subLeft #PARENT #menu .item {background:#FAE8AB;border-bottom:#FFF 1px solid;}
 
#subLeft #PARENT #menu .item a:hover  {color:#ff0000;background-color:#FDF7E1; }

#subLeft #PARENT #menu .item ul {list-style:none;text-align:left;list-style:none;display:none;}
#subLeft #PARENT #menu .item ul li{background: #fff;border-bottom:#eee 1px solid;width:240px;}
#subLeft #PARENT #menu .item ul li a{padding-left:0px;width:240px;text-indent: 20px;}
 
#subLeft #PARENT #menu .item ul li a:hover {color:#ff0000;text-decoration: underline;font-weight:normal;background:#f7f7f7;}
#subLeft #PARENT #menu .item ul li table { width:100%; background-color:#FEF8E2; border:#F1D68D solid 1px; margin-top:1px;}
#subLeft #PARENT #menu .item ul li td{ font-size:12px; line-height:25px; padding:2px;}
#subLeft #PARENT #menu .item ul li td.Title{  text-align:right; border:#F1D68D solid 1px; border-top:none; border-left:none;}
#subLeft #PARENT #menu .item ul li td.Lable{ background-color:#FFFFFF; text-align: left;border:#F1D68D solid 1px; border-top:none; border-right:none;border-left:none;}
#subLeft #PARENT #menu .item ul li td.Lable input{ width:152px;}
#subLeft #PARENT #menu .item ul li td.Lable select{ width:155px;}
#subLeft #PARENT #menu .item a.out{ color:#000}
#subLeft #PARENT #menu .item a.down{ color:#F00}
#subLeft #PARENT #menu .item .itemx a.out{ color:#666666}
#subLeft #PARENT #menu .item .itemx a.down{ color:#F00}

ul.third{padding-left:0px;width:100%;background:#000000!important;color:#FF0000;text-decoration:none;}
#subLeft #PARENT #menu li:hover ul {left: auto;}
#subLeft #PARENT #menu li.sfhover ul {left: auto;}
#content {clear: left;}
#subLeft #PARENT #menu ul.collapsed {display: none;}
#subLeft #PARENT{width:224px;}
#subLeft #PARENT #menu {width:240px;line-height: 24px;list-style-type: none;text-align:left;}
#crumbs {background-color: #eee;line-height:25px;}

#subLeft #PARENT #menuo a { display:block;padding:0 10px;font-size:12px; border-bottom: 1px solid #f1d68d; line-height:25px }
#subLeft #PARENT #menuo li { text-indent:16px; border-bottom:#FFF 1px solid; background:url(../images/arrow_green.gif) no-repeat  2px 0px #fae8ab; }
#subLeft #PARENT #menuo li span{ display:block; height:26px;}
#subLeft #PARENT #menuo li a:link,#subLeft #PARENT #menu a:visited  {  }
#subLeft #PARENT #menuo li a:hover  {color:#ff0000;background-color: url(../images/arrow_green.gif) no-repeat  2px #ddf0fb; }
#subLeft #PARENT #menuo li ul {list-style:none;text-align:left;list-style:none;display:none;}
#subLeft #PARENT #menuo li ul li{background: #fff; width:240px;   }
#subLeft #PARENT #menuo li ul li a{padding-left:0px;width:240px;text-indent: 20px; display:block   }
#subLeft #PARENT #menuo li ul li a:link  {color:#666;text-decoration:none;}
#subLeft #PARENT #menuo li ul li a:visited  {color:#666;text-decoration:none;}
#subLeft #PARENT #menuo li ul li a:hover {color:#ff0000;text-decoration: underline;font-weight:normal;background:#f7f7f7;}
#subLeft #PARENT #menuo li ul li ul li { border-bottom:none;/*background:url(../images/arrow_dot.gif) 25px 5px no-repeat;*/  }
#subLeft #PARENT #menuo li ul li ul li a:link,#subLeft #PARENT #menuo li ul li ul li a:visited{ text-indent:35px;border-bottom:#666 1px dotted;}
#subLeft #PARENT #menuo li ul li ul li a{ text-indent:35px;border-bottom:#666 1px dotted;}
#subLeft #PARENT #menuo li ul li ul li a:hover{ text-indent:35px;/*background:url(../images/arrow_dot.gif) 25px 5px no-repeat #f7f7f7;*/ }
#subLeft #PARENT #menuo li ul li ul li ul li  { background:none;text-indent:55px;  }
#subLeft #PARENT #menuo li ul li ul li ul li a:link,#subLeft #PARENT #menuo li ul li ul li ul li a:visited{ text-indent:45px; background:none; }

/* 三级页面 */
#thirdPage {display: block;margin: 0px;padding: 0px;}
#thirdPage h2{line-height:27px;height27px;font-size: 14px;color: #CC3300;text-indent: 15px;background-image: url(../images/thirdPage_bg.gif);background-repeat: repeat-x;background-position: 0px 0px;border: 1px solid #CFCFCF;font-weight: normal;}
#thirdPage ul {border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #CFCFCF;border-bottom-color: #CFCFCF;border-left-color: #CFCFCF;margin: 0px;}
#thirdPage ul li {display:block;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #999999;line-height: 32px;height:32px;color: #000000;margin-right: 10px;margin-left: 10px;font-size: 14px;font-weight: normal;list-style-type: none;}
#thirdPage ul li a{font-size: 14px;color: #000000;text-decoration: none;/*background-image: url(../images/arrow_dot.gif);*/background-repeat: no-repeat;background-position: 0px 0px;text-indent: 10px;padding-left: 15px;}
#thirdPage ul li a:hover{font-size: 14px;color: #ff0000;text-decoration: none;}
#thirdPage ul li span {font-size: 14px;margin-left:20px;padding-left: 20px;
	margin-top: 0px;margin-bottom: 0px;margin-left: 0px;color: #333333;}
#thirdPage p {
	border-right: 1px solid #CCCCCC;border-bottom-width: 1px solid #CCCCCC;border-left-width: 1px solid #CCCCCC;border-bottom: 1px soliddashed;padding:5px 15px;font-size: 12px;
}
#thirdPage p a:link,a:visited {color: #000; text-decoration: none;}
#thirdPage p a:hover {color:#F00;background-color:  #990000; }
#thirdPage p a span {color: #990000;background-color: #006699; }
#Page {FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#CFCFCF);
height:30px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;
border-bottom-style: solid;border-left-style: solid;border-right-color: #CFCFCF;border-bottom-color: #CFCFCF;
border-left-color: #CFCFCF;font-size: 12px;line-height: 30px;font-weight: normal;color: #000000;text-align: center;}
#Page a {color: #000000; }
#Page a:hover {color: #FF0000;text-decoration: underline;}
#thirdPage_content{width:780px; margin:auto}
#thirdPage_1 #crumbs{background-color: #fff;}
#thirdPage_1 #crumbs, #thirdPage_1 #crumbs li {list-style-type:none;padding:0;margin:0;}		
#thirdPage_1 #crumbs {height:20px;border:1px solid #dedede;}
#thirdPage_1 #crumbs li {float:left;line-height:20px;color:#777;padding-left:10px;font:12px/20px "Lucida Grande", Lucida, Verdana, sans-serif;background-color: #fff;}		
#thirdPage_1 #crumbs li a {background:url(../images/crumbs.gif) no-repeat right center;display:block;padding:0 15px 0 0;}							
#thirdPage_1 #crumbs li a:link,#thirdPage_1 #crumbs li a:visited {color:#777;text-decoration:none;}	
#thirdPage_1 #crumbs li a:link, #thirdPage_1 #crumbs li a:visited,#thirdPage_1 #crumbs li a:hover,#thirdPage_1 #crumbs li a:focus {color:#dd2c0d;}	
 
 /* 高级查询 开始 */
#btn {width:200px;float:left;}
#btn img{display:block;font-size:0;line-height:0;}
#btn ul{width:200px;padding:0px;}
#btn ul li{padding:0px;margin:4px 0 0 0;}
#btn ul li a.potencial{display:block;background:url(../images/potencial.gif) 0 0 no-repeat;width:200px;height:50px;}
#btn ul li a.potencial:hover{background:url(../images/potencial_hover.gif) 0 0 no-repeat;}
#btn ul li a.ideal{display:block;background:url(../images/ideal1.gif) 0 0 no-repeat;width:200px;height:50px;}
#btn ul li a.ideal:hover{background:url(../images/idea1_hover.gif) 0 0 no-repeat;}
#btn ul li a.innovative{display:block;background:url(../images/innovative.gif) 0 0 no-repeat;width:200px;height:50px;}
#btn ul li a.innovative:hover{background:url(../images/innovative_hover.gif) 0 0 no-repeat;}
/* 高级查询 结束 */
  
#key_w {font-size:12px; background-color:#FDE3D8; clear:both; height:60px; width:936px; margin:10px 0 ; padding:5px; border:2px solid #F2540B}
#key_w  li{ float:left; margin-right:10px}
#key_w_nav  li.title{ background:url(../images/key_nav_li_c.gif); display:block; width:256px; text-indent:26px; font-weight:bold; color:#f0460b;  }
#key_w  li a{ color:#666}
#key_w  li a.c{ color:#f3420e; font-weight:bold; }
#key_w  li a:hover{ color:#F2540B}
#key_w_nav { font-size:14px; background:url(../images/key_nav_bg.gif); height:28px; border:1px solid #dedede; }
#key_w_nav li{ float:left;  line-height:28px; border-right: 1px solid #999; border-right:#CCC 1px dotted;}
#key_w_nav li a{ display:block; color:#003; padding:0 10px}
#key_w_nav li a.s{ background:url(../images/key_nav_c.gif); color:#333; }
.index_data  { width:308px; float:left;}
.index_data h2 { background:url(../images/w_leftTitle_bg.jpg);font-size: 14px;line-height: 28px;font-weight: bold;color: #FFFFFF;
width: 308px;height: 28px;display: block;text-align: left;text-indent: 15px;  }
.index_data h2 span{ float:right; margin-right:10px}
.index_data h2 span a{ color:#FFF} 
.index_data h2 span{ }
.index_data h1 span a{ color:#FFF; font-size:12px}
.index_data ul{ border:1px solid #c95000; background-color:#fdf7e1; clear:both; margin:0px; padding:0px; height:160px}
.index_data li{ float:left;COLOR: #333333;TEXT-INDENT: 5px;BACKGROUND-COLOR: #FDF7E1;border-bottom: 1px dashed #F1D68D; line-height:30px; width:100px; text-align:left; font-size:12px}
.index_data li a{color:#000000;}
.index_data li a:hover{color:#F00;}
 
#search{ padding:10px; width:900px; margin:auto}
#search #search_title{ background:#f5f5f5; border-top:#dddddd 1px solid; line-height:30px; font-size:12px; text-indent:20px}
#search h1{ clear:both; font-size:16px}
#search h1 a{ color:#336699; text-decoration:underline}
#search h2{ clear:both; font-size:12px; line-height:26px; margin-bottom:10px; font-weight:normal; width:800px}
#search_box{ background:#f5f5f5; border-top:#dddddd 1px solid; border-bottom:#dddddd 1px solid; height:100px}

/* 不知道是干啥的 */
.menu2_bg {font-size: 12px;color: #FFFFFF;background-image: url(../images/w_bg_menu2.jpg);background-repeat: repeat-x;height: 33px;}
a.menu:link, a.menu:visited { font-weight: bold;color: #FFCC00; }
a.menu:hover { font-weight: bold;color: #FFFFFF; }
.text {	width: 142px;	line-height:29px;	height: 33px;	background-image: url(../images/w_middleTitle_bg2.gif);	background-repeat: repeat-x;	background-position: center center;}
a.txt:link, a.txt:visited, a.txt:hover {	font-size:14px;	font-weight:bold;	color:#FFFFFF;	line-height: 29px;	text-decoration: none;text-align: center;	letter-spacing: 3px;} 
 
#table1 td {FONT-SIZE: 14px;COLOR: #333333;TEXT-INDENT: 5px;BACKGROUND-COLOR: #FDF7E1;TEXT-ALIGN: left;line-height: 30px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#F1D68D;}
#table1 td a{color:#000000;}
#table1 td a:hover{color:#F00;}
 #Tab1{width:620px;margin:0px;padding:0px;margin:0 auto;font:12px "";}
/*ѡ2*/
#Tab2{width:620px;margin:0px;padding:0px;margin:0 auto;font:12px "";}
/*ѡ3*/
#Tab3{width:620px;margin:0px;padding:0px;margin:0 auto;font:12px "";}
/*˵class*/
.Menubox {width:100%;background:url(../images/title_bg1.jpg);height:27px;line-height:27px;border:1px solid #ccc;}
.Menubox ul{margin:0px;padding:0px;list-style:none;}
.Menubox ul li{float:left;display:block;cursor:pointer;width:114px;text-align:center;color:#000;font-weight:bolder;font:12px "";height:27px;line-height:27px;border-right:1px solid #ccc;}
.Menubox ul li.hover{background:#fff;width:114px;background:#fff;color:#CC6600;font-weight:bolder;height:27px;line-height:27px;border-bottom:1px solid #fff;}
.Contentbox{width:620px;clear:both;margin-top:0px;border:1px solid #ccc;border-top:none;padding:8px 0;}
.Contentbox div a{font-size: 12px;color: #006;text-decoration: none;}
.Contentbox div a:hover {color: #F00;text-decoration: blink;}

.left_ul {font-size:14px;margin:0px;padding:0px;list-style-image:none;list-style:none;padding:0 10px;list-style:none;}
.left_ul li {line-height:30px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#666666;width:580px;padding:0 5px;}
.left_ul li {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.left_ul li a {color:#003366;text-decoration: none;font-size:14px;}
/* 不知道是干啥 结束的 */